/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .owl-prev { right: 10%;}
    .blog-img-sml { width: 110px;}
    .event-back::before {display: none;}
    .event-img {width: 120px;height: 130px;}
    .header-bg {min-width: auto;}
    .nav-pills::-webkit-scrollbar {width: 4px;height: 4px;}
    .nav-menu {position: fixed !important;width: 100%;left: 0;z-index: 9;}
    .logo {margin-top: 60px;height: 140px;}
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
    .owl-prev {right: 7%;}
    .event-back::before {display: none;}
    .event-img {width: 140px;height: 150px;}
    .header-bg {min-width: auto;}
    .nav-pills::-webkit-scrollbar {width: 4px;height: 4px;}
    .nav-menu {position: fixed !important;width: 100%;left: 0;z-index: 9;}
    .logo {margin-top: 55px;height: 140px;}
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
    .owl-prev {right: 5%;}
    .header-bg {min-width: auto;}
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    .owl-prev {right: 4%;}
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1170px;
    }
}
/*XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) { 

}
